﻿.custom-pager-container {
    display: inline-block;
    padding-left: 0px;
    margin: 10px 0px;
    border-radius: 4px;
}

    .custom-pager-container .pager-link,
    .custom-pager-container .pager-link-active {
        padding: 6px 12px;
        line-height: 1.42857;
        text-decoration: none;
        background-color: #FFF;
        border: 1px solid #DDD;
        color: #444;
        direction: ltr;
        display: block;
        float: left;
        height: 30px;
        min-width: 20px;
        text-align: center;
    }

    .custom-pager-container .pager-seperator{
        background-color:#eee;
        padding: 6px 12px;
        line-height: 1.42857;
        text-decoration: none;
        background-color: #eee;
        border: 1px solid #DDD;
        color: #444;
        direction: ltr;
        display: block;
        float: left;
        height: 30px;
        min-width: 20px;
        text-align: center;
        cursor:text
    }

    .custom-pager-container .pager-link-active {
        color: #FFF;
        cursor: default;
        background-color: #0094FF;
        border-color: #0094FF;
    }

    .custom-pager-container a:first-child{
        border-top-left-radius:4px;
        border-bottom-left-radius:4px;
    }
    .custom-pager-container a:last-child{
        border-top-right-radius:4px;
        border-bottom-right-radius:4px;
    }